﻿.obaltabulkykrouzku {
	margin-left: 30px;
}
.bunkanazev {
	width: 270px;
	height: 25px;
	padding-left: 5px;
	font-weight: bold;
}
.bunkavek {
	height: 25px;
	width: 80px;
}
.bunkaden {
	height: 25px;
	width: 40px;
	font-weight: bold;
}
.bunkacas {
	height: 25px;
	width: 120px;
}
.bunkamisto {
	width: 100px;
	height: 25px;
}
.bunkacena {
	width: 180px;
	height: 25px;
}
.bunkaslova {
	padding-left: 5px;
}
.hlavickatab {
	background-color: #669900;
	color: #FFFFFF;
}
.pozadi1 {
	background-color: #DAFF8C;
}
.pozadi2 {
	background-color: #CCFFFF;
}
.bilalinka {
	border-top-color: #FFFFFF;
	border-top-width: 3px;
	border-top-style: solid;
}
.obalkrouzku {
	margin-left: 30px;
	margin-top: 30px;
}
.obalobrazku {
	width: 300px;
	height: 400px;
	float: left;
	clear: none;
	margin-bottom: 30px;
}
.obaltextkrouzku {
	float: right;
	clear: none;
	margin-left: 40px;
	width: 457px;
}
.obaltextu {
	float: left;
	clear: none;
	width: 200px;
	height: auto;
}
.praveokno {
	width: 200px;
	height: 350px;
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
	text-align: left;
}
.obalprihlaska {
	width: 180px;
	height: 250px;
	float: left;
	clear: none;
	margin-bottom: 20px;
}
.obalnasilektori {
	height: 40px;
	width: 200px;
	float: left;
	clear: none;
	margin-bottom: 10px;
}
.obalikona {
	float: left;
	clear: none;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
.obalodkazlektori {
	float: left;
	clear: none;
	margin-top: 10px;
	font-size: medium;
	font-weight: bold;
}
.pozadi3 {
	background-color: #FFFF99;
}
.pozadi4 {
	background-color: #FFCCFF;
}
.pozadi5 {
	background-color: #6CFFFF;
}
.pozadi6 {
	background-color: #CCFF66;
}
.pozadi7 {
	background-color: #FFCC66;
}
